{
  "name": "大型儲罐",
  "category": "modern_industrialization:electric_age",
  "icon": "modern_industrialization:large_tank",
  "pages": [
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/large_tank_asbl",
      "text": "大型儲罐是一個多方塊結構，可以儲存大量流體，例如蒸汽。結構中的每個方塊（包括側面）都可以儲存64桶流體。"
    },
    {
      "type": "text",
      "text": "你只會看到最小形狀的預覽，但你可以在儲罐的頂部、背面和側面新增更多層。正面必須保持水平對稱。$(br2)只有管道可以與儲罐互動，並且只能經過控制器。$(br2)不要破壞控制器，否則你將丟失所有儲存的流體！"
    }
  ],
  "sortnum": 101
}